.call-action.bg-primary, .call-action.box-s3 {
  background-color: #1863AB;
}

.call-action {
  color: #fff;
  background-color: #1863AB;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;
}
.call-action .cta-block {
  padding: 45px 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: table;
}
.call-action .cta-sameline {
  position: relative;
  padding-right: 260px;
}
.call-action h3, .call-action h4 {
  font-weight: 400;
  color: inherit;
  line-height: 1.5;
  margin: 1px 0 3px;
  font-size: 1.45em;
}
.call-action .btn {
  border-radius: 4px;
  border: 2px solid #fff;
  top: 50%;
  right: 0;
  margin-top: 0;
  position: absolute;
  transform: translate(0, -50%);
  transform-style: preserve-3d;
  color: #fff;
  padding: 12px 30px;
  transition: all 0.3s ease-in-out;
}
.call-action .btn:hover {
  background-color: #fff;
  color: #1863AB;
}
@media (max-width: 768px) {
  .call-action .cta-sameline {
    padding-right: 0;
  }
  .call-action .btn {
    position: static;
    margin-top: 20px;
    transform: translate(0, 0);
    top: auto;
    right: auto;
  }
}